<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        tools:layout_editor_absoluteY="635dp">

        <androidx.cardview.widget.CardView
            android:id="@+id/cardView"
            android:layout_width="0dp"
            android:layout_height="7dp"
            android:layout_marginStart="32dp"
            android:layout_marginTop="4dp"
            android:layout_marginEnd="32dp"
            app:cardBackgroundColor="#BFD8EC"
            app:cardCornerRadius="50dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/imageView5" />

        <androidx.cardview.widget.CardView
            android:id="@+id/CardViewBottomMenu"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp"
            android:layout_marginEnd="8dp"
            android:layout_marginBottom="8dp"
            app:cardBackgroundColor="#00FFFFFF"
            app:cardCornerRadius="20dp"
            app:cardElevation="0dp"
            app:cardMaxElevation="0dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent">

            <com.google.android.material.bottomnavigation.BottomNavigationView
                android:id="@+id/buttonNavigation"
                style="@style/CustomBottomNavigationView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:visibility="visible"
                app:backgroundTint="#BFD8EC"
                app:itemRippleColor="#000000"
                app:itemTextColor="#000000"
                app:menu="@menu/bottom_menu"
                >

            </com.google.android.material.bottomnavigation.BottomNavigationView>
        </androidx.cardview.widget.CardView>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/CLMainFragment"
            android:layout_width="0dp"
            android:layout_height="0dp"
            app:layout_constraintBottom_toTopOf="@+id/CardViewBottomMenu"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/cardView"/>

        <ImageView
            android:id="@+id/imageView5"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:layout_marginStart="8dp"
            android:layout_marginTop="8dp"
            app:layout_constraintStart_toStartOf="@+id/cardView"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/logovmediv2" />

        <TextView
            android:id="@+id/textView7"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:fontFamily="@font/hero_medium"
            android:text="19 сентября"
            android:textColor="#000000"
            android:textSize="24sp"
            app:layout_constraintBottom_toBottomOf="@+id/imageView5"
            app:layout_constraintEnd_toEndOf="@+id/cardView"
            app:layout_constraintStart_toStartOf="@+id/cardView"
            app:layout_constraintTop_toTopOf="@+id/imageView5" />

    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>